## geoip-database-contrib 1.4

=== debian/changelog ===
geoip-database-contrib (1.4) unstable; urgency=low

  * Add Dutch debconf translation.
    Closes: #631501
  * Rename GeoLiteCity.dat to GeoIPCity.dat after downloading.
    Closes: #624784

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Jun 2011 17:22:20 +0200

geoip-database-contrib (1.3) unstable; urgency=medium

  * Fix race in postrm and add missing sanity check.
    Closes: #630024

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 11 Jun 2011 11:49:48 +0200

geoip-database-contrib (1.2) unstable; urgency=low

  * Readd changes accidentally removed by version 1.1:
    - Spanish debconf template translations
    - translations copyright
    - full changelog for 1.0.

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 14 May 2011 19:46:46 -0700

geoip-database-contrib (1.1) unstable; urgency=low

  * Update debconf translation with debconf-updatepo.
  * Add Russian debconf translation.
    Closes: #625934
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Add Japanese debconf translation.
    Closes: #626375

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 May 2011 13:45:42 +0200

geoip-database-contrib (1.0) unstable; urgency=low

  * Initial Release (Closes: #607488).
  * Debconf template translations:
    - Danish by Joe Dalton (Closes: #608418).
    - Indonesian by Izharul Haq (Closes: #608453).
    - Czech by Michal Simunek (Closes: #608498).
    - Portuguese by Américo Monteiro (Closes: #608743, #608631).
    - Swedish by Martin Bagge (Closes: #608743).
    - German by Helge Kreutzmann (Closes: #609055).
    - French by Christian Perrier (Closes: #609250).
    - Spanish by Francisco Javier Cuadrado (Closes: #609350).
    - Italian.

 -- Ludovico Cavedon <cavedon@debian.org>  Mon, 10 Jan 2011 23:22:52 -0800
