## geoip-database-contrib 1.5

=== debian/changelog ===
geoip-database-contrib (1.5) unstable; urgency=low

  * Do not rename GeoLiteCity.dat.
  * Handle GeoIPCity via update-alternatives (Closes: #624784).
  * Do not fail postinst of they file cannot be downloaded.
  * Add debconf Russina translation by Yuri Kozlov (Closes: #635147).

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 05 Nov 2011 21:45:02 -0700
