## geoip-database-contrib 1.6

=== debian/changelog ===
geoip-database-contrib (1.6) unstable; urgency=low

  * Really add Dutch debconf translation.
    Closes: #631501

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 Feb 2012 14:53:19 +0100
