=== debian/control ===
Source: geoip-database-contrib
Section: contrib/net
Priority: optional
Maintainer: Ludovico Cavedon <cavedon@debian.org>
Uploaders: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://www.maxmind.com/app/ip-location
Vcs-Git: git://git.debian.org/collab-maint/geoip-database-contrib.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/geoip-database-contrib.git

Package: geoip-database-contrib
Architecture: all
Depends: wget, ucf (>= 0.28), ${misc:Depends}
Suggests: cron
Provides: geoip-database
Replaces: geoip-database
Conflicts: geoip-database
Description: GeoLite binary database (downloader)
 GeoIP is a C library that enables the user to find the country that any IP
 address or hostname originates from. It uses a file-based database.
 .
 This package contains a script that downloads the latest version of the binary
 flavor of the four MaxMind GeoLite databases (Country, IPv6 Country, City, and
 ASN).
 .
 These databases simply contain IP blocks as keys, and countries/cities/ASNs as
 values, which should be more complete and accurate than using reverse DNS
 lookups.
 .
 The MaxMind database itself is made available under a BSD-like license.
 However, it is distributed directly in binary format and the source code for
 generating it is not provided.
