## geoip-database-contrib 1.7

=== debian/changelog ===
geoip-database-contrib (1.7) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes required).
  * Wrap all debian/control fields.
  * Purge /etc/cron.d and /usr/share/GeoIP, if they are empty.
    Closes: #663615
  * Fix lintian warning out-of-date-copyright-format-uri.
  * Fix debian/copyright field names.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 16 Mar 2012 16:43:33 +0100
