## geoip-database-contrib 1.8

=== debian/changelog ===
geoip-database-contrib (1.8) unstable; urgency=low

  * Redirect STDOUT in cronjob to /dev/null.
    Closes: #684500
  * Add Slovak debconf translation.
    Closes: #685385

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Aug 2012 18:05:59 +0200
