=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.maxmind.com/app/ip-location
 Vcs-Git: git://git.debian.org/collab-maint/geoip-database-contrib.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/geoip-database-contrib.git
 
 Package: geoip-database-contrib
 Architecture: all
-Depends: wget, ucf (>= 0.28), ${misc:Depends}
+Depends: wget,
+ ucf (>= 0.28),
+ ${misc:Depends}
 Suggests: cron
 Provides: geoip-database
 Replaces: geoip-database
