## geoip-database-contrib 1.13

=== debian/changelog ===
geoip-database-contrib (1.13) unstable; urgency=low

  * Delete GeoIPASNumv6.dat and GeoLiteCityv6.dat on removing the package.
    Closes: #716857

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jul 2013 14:35:34 +0200

geoip-database-contrib (1.12) unstable; urgency=low

  * Upload to unstable.
  * Add GeoLiteCityv6 and GeoIPASNumv6 databases.
  * Update MaxMind license.
  * Use canonical Vcs- fields.
  * Make sure /usr/share/GeoIP is created when installing the package.
  * Store data files uncompressed (as for versions << 1.9).
  * Perform database update atomically.
  * Unify indentation.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 07 Jul 2013 00:16:42 -0700

geoip-database-contrib (1.11) experimental; urgency=low

  * Only update alternatives, if the file exists.
    Closes: #666063

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Dec 2012 09:35:58 +0100

geoip-database-contrib (1.10) experimental; urgency=low

  * Set chmod 644 on database files, after they have been moved.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 15 Dec 2012 12:50:29 +0100

geoip-database-contrib (1.9) experimental; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Remove example lines from debian/rules.
  * Do not fail if downloading is not possible. Also add some security and
    error handling improvements.
    Closes: #666063
  * Switch to xz compression and add a Pre-Depends on dpkg.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Dec 2012 10:27:56 +0100
