## geoip-database-contrib 1.14

=== debian/changelog ===
geoip-database-contrib (1.14) unstable; urgency=low

  * Add quiet option to wget.
    Closes: #725980

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Oct 2013 10:17:13 +0200
