=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.maxmind.com/app/ip-location
-Vcs-Git: git://git.debian.org/collab-maint/geoip-database-contrib.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/geoip-database-contrib.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/geoip-database-contrib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoip-database-contrib.git
 
 Package: geoip-database-contrib
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: wget,
  ucf (>= 0.28),
  ${misc:Depends}
@@ -30,6 +31,6 @@
  values, which should be more complete and accurate than using reverse DNS
  lookups.
  .
- The MaxMind database itself is made available under a BSD-like license.
+ The MaxMind database itself is made available under a DFSG-compatible license.
  However, it is distributed directly in binary format and the source code for
  generating it is not provided.
