## geoip-database-contrib 1.14+7.0trisquel1

=== debian/changelog ===
geoip-database-contrib (1.14+7.0trisquel1) belenos; urgency=medium

  * Handle CSV source in geoip-database-contrib_update and postrm #13927

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Apr 2015 16:08:41 +0000
