## geoip-database-contrib 1.15

=== debian/changelog ===
geoip-database-contrib (1.15) unstable; urgency=low

  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Suggest cron-daemon instead of cron.
    Closes: #752508
  * Bump debian/compat to level 9.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 Jul 2014 10:19:50 +0200
