=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Homepage: http://www.maxmind.com/app/ip-location
 Vcs-Git: git://anonscm.debian.org/collab-maint/geoip-database-contrib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoip-database-contrib.git
 
 Package: geoip-database-contrib
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: wget,
  ucf (>= 0.28),
  ${misc:Depends}
-Suggests: cron
+Suggests: cron-daemon
 Provides: geoip-database
 Replaces: geoip-database
 Conflicts: geoip-database
