## geoip-database-contrib 1.17+nmu1

=== debian/changelog ===
geoip-database-contrib (1.17+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Provides/Conflicts/Replaces also new geoip-database-extra package 
    (Closes: #767559).

 -- Johann Felix Soden <johfel@debian.org>  Sun, 23 Nov 2014 00:53:44 +0100

geoip-database-contrib (1.17) unstable; urgency=low

  * Rename geoip-database-contrib_update to update-geoip-database
    (Closes: #760688).
  * Move dat files to /var/lib/geoip-database-contrib and symlink them from
    /usr/lib/GeoIP (Closes: #760688).
  * Update Standards-Version to 3.9.6.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 21 Sep 2014 16:32:15 -0700

geoip-database-contrib (1.16) unstable; urgency=medium

  * Add turkish debconf translation.
    Closes: #757869

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 03 Sep 2014 10:19:04 +0200
