## geoip-database-contrib 1.18

=== debian/changelog ===
geoip-database-contrib (1.18) unstable; urgency=low

  * Acknowledge nmu from Johann Felix Soden, thanks for taking care of it!
  * Fix minor typos in package. Thanks to Jonathan Hall.
    Closes: #775358
  * Fix typo in manpage.
  * Overwrite false positive lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Jan 2016 10:59:29 +0100
