=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.maxmind.com/app/ip-location
 Vcs-Git: git://anonscm.debian.org/collab-maint/geoip-database-contrib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoip-database-contrib.git
@@ -15,9 +15,9 @@
  ucf (>= 0.28),
  ${misc:Depends}
 Suggests: cron-daemon
-Provides: geoip-database
-Replaces: geoip-database
-Conflicts: geoip-database
+Provides: geoip-database, geoip-database-extra
+Replaces: geoip-database, geoip-database-extra
+Conflicts: geoip-database, geoip-database-extra
 Description: GeoLite binary database (downloader)
  GeoIP is a C library that enables the user to find the country that any IP
  address or hostname originates from. It uses a file-based database.
