## geoip-database-contrib 1.19

=== debian/changelog ===
geoip-database-contrib (1.19) unstable; urgency=medium

  * Set chmod 644 on crontab file.
    Closes: #827399
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Use secure URLs in debian/control and update the homepage field.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Jun 2016 10:19:14 +0200
