=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: geoip-database-contrib
 Section: contrib/net
 Priority: optional
-Maintainer: Ludovico Cavedon <cavedon@debian.org>
-Uploaders: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Uploaders: Ludovico Cavedon <cavedon@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Homepage: http://www.maxmind.com/app/ip-location
-Vcs-Git: git://anonscm.debian.org/collab-maint/geoip-database-contrib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoip-database-contrib.git
+Standards-Version: 3.9.8
+Homepage: https://www.maxmind.com/en/geoip2-services-and-databases
+Vcs-Git: https://anonscm.debian.org/collab-maint/geoip-database-contrib.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/geoip-database-contrib.git
 
 Package: geoip-database-contrib
 Architecture: all
